SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces | Macros
thread.h File Reference
`#include "Export.h"`

Go to the source code of this file.

## Classes

class | SLNet::RakThread

## Namespaces

namespace | SLNet
| Simple class to send changes between directories. In essence, a simple autopatcher that can be used for transmitting levels, skins, etc.

## Macros

#define | RAK_THREAD_DECLARATION(functionName) void* functionName( void* arguments )
| To define a thread, use RAK_THREAD_DECLARATION(functionName);.

## Macro Definition Documentation

#define RAK_THREAD_DECLARATION | ( |  | functionName | ) | void* functionName( void* arguments )

To define a thread, use RAK_THREAD_DECLARATION(functionName);.

Definition at line 51 of file thread.h.